staff.index:
  permission:
    name: 'backend/controllers/staff/index'
    title: 'Staff index'
    description: 'Staff index'
  defaultRoles:
    - administrator
    - admin
    - device_admin
    - publisher
    - device_manager
    - crm_admin
    - crm_manager
    - crm_user
    - crm_article_manager
    - crm_article_user
    - authenticated_user

staff.add-staff:
  permission:
    name: 'backend/controllers/staff/add-staff'
    title: 'Add Staff'
    description: 'add new staff'
  defaultRoles:
    - administrator
    - admin

staff.edit-staff:
  permission:
    name: 'backend/controllers/staff/edit-staff'
    title: 'Edit Staff'
    description: 'edit staff'
  defaultRoles:
    - administrator

staff.delete-staff:
  permission:
    name: 'backend/controllers/staff/delete-staff'
    title: 'Delete Staff'
    description: 'delete staff'
  defaultRoles:
    - administrator

staff.profile:
  permission:
    name: 'backend/controllers/staff/profile'
    title: profile
    description: profile
  defaultRoles:
    - administrator
    - admin
    - device_admin
    - publisher
    - device_manager
    - crm_admin
    - crm_manager
    - crm_user
    - crm_article_manager
    - crm_article_user
    - authenticated_user


staff.view:
  permission:
    name: 'backend/controllers/staff/view'
    title: staff view
    description: staff view
  defaultRoles:
    - administrator
    - admin
    - device_admin
    - publisher
    - device_manager
    - crm_admin
    - crm_manager
    - crm_user
    - crm_article_manager
    - crm_article_user
    - authenticated_user
